<!DOCTYPE html>
<html>
	<head>
		<title>LP | Linkin Park</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8">
		<meta name="format-detection" content="telephone=no">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
		<meta name='robots' content='noindex,nofollow'>
		<link rel="shortcut icon" href="../img/favicon.ico">
		<link href="css/bootstrap-grid.min.css" rel="stylesheet" type="text/css">
        <link href="css/main.css" rel="stylesheet" type="text/css">
		<!-- icons -->
		<link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
	</head>
	<body>

		<!-- LOADER -->
		<div class="loader"></div>

		<main class="main">

            <!-- HEADER -->
            <header class="header">
                <div class="header-block">
                    <a href="index.html" class="header-logo">
                        <img src="img/icons/header_logo.svg" alt loading="lazy">
                    </a>
                    <nav class="header-menu">
                        <ul class="header-list">
                            <li><a href="index.html"><span>Home</span></a></li>
                            <li><a href="about.html"><span>About</span></a></li>
                            <li><a href="music.html"><span>Music</span></a></li>
                            <li><a href="video.html"><span>Video</span></a></li>
                            <li><a href="store.html"><span>Store</span></a></li>
                        </ul>
                    </nav>
                    <a href="index.html" class="header-cart">
                        <span>Cart</span>
                        <i class="las la-shopping-cart"></i>
                    </a>
                    <div class="header-burger">
                        <div><span></span></div>
                    </div>
                </div>
            </header>
            <div class="header-margin"></div>

            <!-- TITLE FONT 2 SECTION -->
            <section class="section padding-2 title-section">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="title-font size-2">Linkin Park</div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- TITLES SECTION -->
            <section class="section padding">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h1 class="h1 text-upper text-line-2">New Divide</h1>
                            <h2 class="h2 text-upper text-line-2">New Divide</h2>
                            <h3 class="h3 text-upper text-line-2">New Divide</h3>
                            <h4 class="h4 text-upper text-line-2">New Divide</h4>
                            <h5 class="h5 text-upper text-line-2">New Divide</h5>
                            <h6 class="h6 text-upper text-line-2">New Divide</h6>
                        </div>
                    </div>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- TEXT SECTION -->
            <section class="section padding">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-6 col-lt-8 col-lg-10">
                            <div class="text" style="margin-bottom: 15px;"><span>Lorem ipsum</span> dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et <a href="elements.html">dolore magna</a> aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident.</div>
                            <div class="text size-2"><span>Lorem ipsum</span> dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et <a href="elements.html">dolore magna</a> aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident.</div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- BTN SECTION -->
            <div class="section padding">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-6">
                            <a href="#" class="btn"><span>see all <i class="las la-arrow-right"></i></span></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="spacer"></div>

            <!-- FOOTER -->
            <footer class="footer">
                <!-- top -->
                <div class="section padding-2 title-section text-center">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="title-font">Linkin Park</div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- form -->
                <div class="container">
                    <div class="row">
                        <div class="col-xl-8 offset-xl-2 col-lg-10 offset-lg-1">
                            <div class="footer-contact">
                                <h5 class="text-upper">Subcribe to Linkin Park Newsletter</h5>
                                <form action>
                                    <input type="email" name="email" placeholder="Your email" required>
                                    <button type="submit" class="btn">
                                        <span>send <i class="las la-arrow-right"></i></span>
                                    </button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- bottom -->
                <div class="footer-bottom">
                    <ul class="footer-list">
                        <li><a href="index.html"><span>Home</span></a></li>
                        <li><a href="about.html"><span>About</span></a></li>
                        <li><a href="music.html"><span>Music</span></a></li>
                        <li><a href="video.html"><span>Video</span></a></li>
                        <li><a href="store.html"><span>Store</span></a></li>
                        <li><p>© 2021</p></li>
                    </ul>
                    <ul class="footer-list">
                        <li>
                            <a href="https://www.google.com.ua/" target="_blank"><span>Instagram</span></a>
                        </li>
                        <li>
                            <a href="https://www.google.com.ua/" target="_blank"><span>Facebook</span></a>
                        </li>
                        <li>
                            <a href="https://www.google.com.ua/" target="_blank"><span>Youtube</span></a>
                        </li>
                    </ul>
                </div>
            </footer>
			
		</main>

        <!-- css -->
        <link href="css/style.css" rel="stylesheet" type="text/css">

        <!-- js -->
        <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <script src="js/smooth-scroll.js" defer></script>
        <script defer src="js/global.js" defer></script>

	</body>
</html>
